Revoke a storefront notification subscription
Merchant backend only, retention:view and retention:edit. Scoped to the authenticated project, contactId and subscription id; idempotent. Limit120 requests/minute shared perproject.
Authorization
ApiKeyAuth AuthorizationBearer <token>
Autenticación mediante clave de API. Las claves secretas (sk_*) son obligatorias en todos los endpoints excepto /v1/track. Las claves públicas (pk_*) solo funcionan con el endpoint /v1/track para el seguimiento de eventos desde el cliente. El proyecto se deriva automáticamente de la clave.
In: header
Path Parameters
id*string
Length
length <= 100Request Body
application/json
contactId*string
Length
length <= 100[key: string]?never
Response Body
application/json
curl -X DELETE "https://bitelio-api.heltia.com/v1/retention/push-subscriptions/string" \ -H "Content-Type: application/json" \ -d '{ "contactId": "string" }'{
"revoked": true
}Empty
Empty
Empty
Empty
Empty